/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/*Web Fonts*/
@import url(http://fonts.googleapis.com/css?family=Vollkorn:400,700);
@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,500);

html {
	font-family: "Calibri", "Open Sans", Arial, sans-serif !important;
}

#nav-container {
	margin: 0 0 15px 0;
}

#top {
	background: url(http://johnalexander.net.au/dev/wp-content/uploads/2014/09/header-bg.png);
}

#top-nav {
	float: right;
}

#top-nav .menu-item-59 a {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/nav-ico-tw.png') 0 9px no-repeat;
	text-indent: 5px;
}

#top-nav .menu-item-59 a:hover {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/nav-ico-tw.png') 0 9px no-repeat;
}

#top-nav .menu-item-60 a {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/nav-ico-fb.png') 0 8px no-repeat;
	text-indent: 6px;
}

#top-nav .menu-item-60 a:hover {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/nav-ico-fb.png') 0 8px no-repeat;
}

.header-lead {
	display: block;
	margin-top: 40px;
	width: 90%;
}

.header-lead p {
	font-size: 16px;
	color: #dee2f0;
	line-height: 24px;
	font-style: italic;
}

.news-title {
	color: #224f78;
	margin-bottom: 5px;
	margin-top: 15px;
	display: block;
	width: 100%;
}

.page-title, .post .title, .page .title {
	color: #033863;
}

#content {
	margin-top: 80px;
}

.widget h3 {
	font-size: 18px;
}

#menu-sidebar-buttons {
	margin-bottom: 15px;
	height: 100px;
	width:100%;
}

#menu-sidebar-buttons li {
	list-style-type: none;
	display: block;
	float: left;
	width: 45%;
	height: 36px;
	margin-right: 10px;
	margin-bottom: 15px;
}

#menu-sidebar-buttons li a {
	display: block;
	padding-left: 49px;
	line-height: 15px;
}

#menu-sidebar-buttons li a:hover {
	text-decoration: none;
}

#menu-sidebar-buttons .menu-item-97 {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/ico-facebook.png') 0 0 no-repeat;
}

#menu-sidebar-buttons .menu-item-98 {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/ico-twitter.png') 0 0 no-repeat;
}

#menu-sidebar-buttons .menu-item-99 {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/ico-flag.png') 0 0 no-repeat;
}

#menu-sidebar-buttons .menu-item-100 {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2014/09/ico-message.png') 0 0 no-repeat;
}

#menu-sidebar-buttons .menu-item-97 a,
#menu-sidebar-buttons .menu-item-98 a,
#menu-sidebar-buttons .menu-item-99 a {
	padding-top: 11px;
}

#menu-sidebar-buttons .menu-item-100 a {
	padding-top: 11px;
}

/* featured news slider */

.advps-excerpt-block-one p {
	color: #fff;
}

/* projects */

.projects-page #sidebar {
	display: none!important;
}

.widget_projects_items {
}

.widget_projects_items img {
	width: 90px;
	height: auto;
}


.home-box {
	width:145px;
   	float:left;
   	margin-right: 10px;
	margin-bottom: 0;
}

.home-box:hover {
	box-shadow: 0px 0px 9px 0px rgba(74, 171, 206, 1);
}

.home-box img {
	width:100%;
}

.widget.widget_projects_items ul {
	list-style-type: none;
}

.widget_projects_items li {
	font-size: 14px;
	font-weight: bold;
}

#cff .cff-item {
	border-bottom: 1px solid #ddd!important;
}

#post-author {
	display: none;
}

/* Custom Cat colors */

.article {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	border: 1px solid #ddd;
}

.article h2 a {
	font-size: 18px!important;
	font-weight: 400!important;
	color: #666!important;
}

article .post-meta .small,
article .post-meta .author {
	display: none!important;
}

/* HOME NEWS FEED */

article.category-news {
	border-bottom: 3px solid #1c5085!important;
}

article.category-news .post-meta .categories a {
	color: #1c5085!important;
}

/* speeches */

article.category-speeches {
	border-bottom: 3px solid #841a24!important;
}

article.category-speeches .post-meta .categories a {
	color: #841a24!important;
}

/* press releases */

article.category-media-releases {
	border-bottom: 3px solid #12843b!important;
}

article.category-media-releases .post-meta .categories a {
	color: #12843b!important;
}

/* videos */

article.category-videos {
	border-bottom: 3px solid #e88028!important;
}

article.category-videos .post-meta .categories a {
	color: #e88028!important;
}

/* radio */

article.category-radio {
	border-bottom: 3px solid #ddd03a!important;
}

article.category-radio .post-meta .categories a {
	color: #ddd03a!important;
}

/* newsletters */

article.category-newsletters {
	border-bottom: 3px solid #553c9a!important;
}

article.category-newsletters .post-meta .categories a {
	color: #553c9a!important;
}

/* social */

.block article.category-twitter h2,
.block article.category-facebook h2,
.block article.category-flickr h2 {
	color: #777!important;
}

.block article.category-twitter,
.block article.category-facebook,
.block article.category-flickr {
	padding: 15px;
	height: 180px;
	border-radius: 4px;
}

.block article.category-twitter .post-meta,
.block article.category-twitter .post-more,
.block article.category-facebook .post-meta,
.block article.category-facebook .post-more,
.block article.category-flickr .post-meta,
.block article.category-flickr .post-more {
	display: none;
}

.block article.category-twitter {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2015/01/ico-social-faded-twitter.png') bottom left no-repeat;
}

.block article.category-facebook {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2015/01/ico-social-faded-facebook.png') bottom left no-repeat;
}

.block article.category-flickr {
	background: url('http://johnalexander.net.au/dev/wp-content/uploads/2015/01/ico-social-faded-flickr.png') bottom left no-repeat;
}


/* table */

.tablepress-table-description {
	display: block;
	text-align: center;
	font-weight: bold;
	margin-bottom: 3px;
}

.messages-table {
	font-size: 12px;
}

.messages-table .row-1,
.messages-table .column-1 {
	background: #eee;
}

/* Projects page */

.projects-page.two-col-left #main-sidebar-container #main {
	width: 100%;
}

.projects-page #main div.projects {
	padding: 30px;
	background: #D1E8F7;
}

@media (max-width:979px) {

	.projects ul.projects li.project, .projects-page ul.projects li.project {
		width: 90%;
		float: none;
		display: block;
		clear: both;
	}

	.projects ul.projects li.project:nth-child(2n), .projects-page ul.projects li.project:nth-child(2n) {
		margin-right: 0;
		float: none;
		clear: none;
	}

}

/* Media page */

.page-id-11 .listing-item {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 30px;
}

.page-id-11 .listing-item .title {
	margin-bottom: 5px;
	display: block;
	font-size: 18px;
	font-weight: bold;
}

.page-id-11 .listing-item .date {
	font-style: italic;
	color: #666;
	display: block;
}

.page-id-11 .listing-item .excerpt-dash {
	display: none;
}

/* FOOTER */

#footer-container {
	background: #0a1625;
}

#footer p {
	color: #56758e;
}

#footer a {
	color: #56758e;
}

#footer a:hover {
	color: #5e8baf;
}

#footer-widgets,
#footer-widgets h3 {
	color: #fff;
}

#footer-widgets .menu li {
	display: block;
	line-height: 1.5em;
}

#footer-widgets .menu li a {
	color: #eee;
}

#footer-widgets-container h3.frm_pos_top {
	display: none!important;
}

#footer-widgets-container #frm_field_110_container {
	display: none;
}

#footer-widgets-container #frm_form_8_container label {
	display: none;
}

#footer-widgets.col-3 .block.footer-widget-3 .frm_submit input[type='submit']:hover, 
#footer-widgets.col-3 .block.footer-widget-3 #frm_field_110_container a:hover, 
#footer-widgets.col-3 .block.footer-widget-3 .bottom-opener a:hover {
	color: #fff;
	background: #235b80;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

#footer-widgets.col-3 .block.footer-widget-3 .frm_submit input[type='submit'] {
	-webkit-transition: background 0.2s,box-shadow 0.2s;
	-moz-transition: background 0.2s,box-shadow 0.2s;
	-o-transition: background 0.2s,box-shadow 0.2s;
	transition: background 0.2s,box-shadow 0.2s;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	background: #2777ad;
	color: #fff;
	border: 0;
	padding: 10px 30px;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	text-transform: capitalize;
	box-shadow: none;
	border-radius: 0px;
}

@media (min-width:980px) {

	#footer-widgets.col-3 .block.footer-widget-1 {
		width: 25.75%;
	}

	#footer-widgets.col-3 .block.footer-widget-2 {
		width: 25.75%;
	}

	#footer-widgets.col-3 .block.footer-widget-3 {
		width: 40.75%;
	}

	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_105_container,
	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_106_container,
	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_108_container,
	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_109_container {
		width: 46%!important;
		float: left!important;
		clear: none;
	}

}

@media (max-width:768px) {

	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_105_container,
	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_106_container,
	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_108_container,
	#footer-widgets.col-3 .block.footer-widget-3 #frm_field_109_container {
		width: 95%!important;
	}

}

/* FOOTER END */


.entry img {
	border: 0;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

/* Forms */

.entry .frm_forms.with_frm_style {
	background: #f2f2f2;
	padding: 15px 20px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.entry .frm_forms.with_frm_style .frm_date {
	width: 100%;
}


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

.home .woo-pagination {
	display: none;
}

@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	#menu-sidebar-buttons .menu-item-100 a {
		padding-top: 5px;
	}

	.header-lead {
		display: block;
		margin-top: 90px;
		width: 60%;
	}

}

@media only screen and (min-width: 980px) {

	.projects .entry-media, .projects-page .entry-media {
		width: 37%;
		float: left;
	}

	.projects .entry-summary, .projects-page .entry-summary {
		width: 60%;
		float: right;
	}
}

/** New Custom Header Styles **/

header#header{
	font-family: 'Vollkorn', serif;
	background: none;
	padding-bottom: 1px;
}

header#header .frm_primary_label{ display: none; }

header#header .inside-header { clear: both; }

header#header .inside-header .left{ float: left; }

header#header #frm_form_8_container {
	color: #fff;
	margin-top: 20px;
	text-align: left;
	width: 550px;
	position: relative;
	z-index: 2;
	float: right;
}

@media (max-width:954px) and (min-width:768px) {

	header#header #frm_field_110_container {
		bottom: -99px!important;
	}

}

@media (max-width:940px) {

	header#header #frm_form_8_container {
		float: left;
	}
}

header#header .frm_pos_top{
	color: #fff;
	font-size: 42px;
	line-height: 1.3em;
	font-weight: 400;
	font-family: 'Calibri', Arial, sans-serif;
}

header#header .frm_pos_top span{
	color: #6fa9c7;
	display: block;
	font: 700 14px/20px "Ubuntu",sans-serif;
	text-transform: uppercase;
}

header#header .frm_pos_top small{
	margin: 0 0 15px 0;
	display: block;
	font-family: Ubuntu, sans-serif;
	font-size: 14px;
	line-height: 1.2;
}

header#header .frm_form_field.frm_first_half{
	clear: none;
	width: 46%;
	margin-bottom: 21px;
}

header#header .frm_form_field input[type='text'], 
header#header .frm_form_field input[type='email'] {
	padding-left: 30px !important;
	height: 32px;
	-webkit-box-shadow: inset #eee 0 em(2) em(2);
	-moz-box-shadow: inset #eee 0 em(2) em(2);
	box-shadow: inset #eee 0 em(2) em(2);
	background: #f9f9f9;
	border: 1px solid #dadada;
	color: #727171;
	padding: 5px 10px;
	font: 400 14px/22px "Ubuntu", sans-serif;
	border-radius: 0px;
}

header#header .frm_form_field #field_fm3c9z, header#header .frm_form_field #field_i9gxwg { background: #fff url("images/form/input-name.png") 10px 50% no-repeat; }
header#header .frm_form_field #field_gln7dc { background: #fff url("images/form/input-email.png") 10px 50% no-repeat; }
header#header .frm_form_field #field_63p4kl { background: #fff url("images/form/input-postcode.png") 10px 50% no-repeat; }

header#header .frm_submit{
	text-align: right;
	margin-right: 4px;
}

header#header .frm_submit input[type='submit']:hover, header#header #frm_field_110_container a:hover , header#header .bottom-opener a:hover {
	color: #fff;
	background: #235b80;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

header#header .frm_submit input[type='submit'], header#header #frm_field_110_container a, header#header .bottom-opener a{
	-webkit-transition: background 0.2s,box-shadow 0.2s;
	-moz-transition: background 0.2s,box-shadow 0.2s;
	-o-transition: background 0.2s,box-shadow 0.2s;
	transition: background 0.2s,box-shadow 0.2s;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	background: #2777ad;
	color: #fff;
	border: 0;
	padding: 10px 30px;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
	text-transform: capitalize;
	box-shadow: none;
	border-radius: 0px;
}

header#header #frm_field_110_container{
	position: absolute;
	bottom: -113px;
	margin: 0px;
	z-index: 9999;
}

header#header #frm_field_110_container a, header#header .bottom-opener a{
	font-family: Ubuntu, sans-serif;
	text-decoration: none;
	padding: 10px 25px 8px;
}

header#header .bottom-opener a{ background: #cacaca; }

header#header .bottom-opener{
	position: absolute;
	left: 48%;
	bottom: -90px;
}

#footer-widgets-container #menu-main-nav .sub-menu{ display: none; }

.community-lists{ margin: 15px auto; max-width: 750px; width: 100%; }

ul.arrows{ width: 40%; float: left; }

ul.arrows > li{ list-style: none; }

@media only screen and (max-width: 768px) {

	header#header .bottom-opener{
		bottom: -39px;
	}

}

header#header .with_frm_style .frm_error { position: absolute; }

.hide{ display: none; }

.mb25{ margin-bottom: 25px; }

header#header .frm_message p{
	text-align: center;
	font-size: 17px;
	margin: 0px;
}

#footer-widgets-container #connect .social a.subscribe:before {
	background-color: #fff;
}

#footer-widgets-container #connect .social a.twitter:before {
	background-color: #fff;
}

#footer-widgets-container #connect .social a.facebook:before {
	background-color: #fff;
}

#footer-widgets-container #connect .social a.flickr:before {
	background-color: #fff;
}

#footer-widgets-container #connect .social a.youtube:before {
	background-color: #fff;
}

#footer-widgets-container #connect .social a.instagram:before {
	background-color: #fff;
}

#footer-widgets-container #connect .social a:before {
	color: #0c2b44;
}

@media only screen and (max-width: 940px){
	.inside-header .left{ display: none; }

	#frm_form_8_container{ margin-bottom: 11px; float: left; }

	header#header .frm_submit { text-align: left; }

	header#header #frm_field_110_container { left: 78%; }

	header#header .frm_form_field.frm_first_half { clear: both; }

	ul.nav li a { font-size: 15px!important; }

}

@media only screen and (max-width: 800px){
	.inside-header .left{ display: none; }

	#frm_form_8_container{ max-width: 100%; margin-bottom: 20px; float: left; /*width: 100%; */}

	header#header #frm_field_110_container {
	    bottom: -60px;
	    left: 50%;
	    margin: 0 0 0 -54px;
	}

	header#header .frm_submit { text-align: left; }

}

@media only screen and (max-width: 600px) {

	.mb25 { margin-bottom: 50px; }
}

@media only screen and (max-width: 360px) {
	header#header .frm_form_field.frm_first_half {
	    clear: both;
	    width: 100%;
	}

	#frm_form_8_container { margin-bottom: 50px; }

	header#header #frm_field_110_container { bottom: -51px; }

	header#header .bottom-opener { left: 50%; margin-left: -44px; bottom: 0px; }
}

@media only screen and (max-width: 767px) {
	#content {
		padding-top: 2.5em;
	}
}